.version.desprefa /* version checker */
{
	color: #0000E5;
	background-color: #BC15D7;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 801px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 34px 5px 59px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6526-4
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
}

#pu6525-29
{
	width: 0.01px;
	margin-left: 16px;
}

#u6525-29
{
	z-index: 4;
	width: 704px;
	min-height: 480px;
	position: relative;
	margin-right: -10000px;
}

#u6525-3,#u6525-15
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6525-2,#u6525-14
{
	line-height: 30px;
}

#u6525-5,#u6525-7,#u6525-9,#u6525-11,#u6525-13,#u6525-17,#u6525-19,#u6525-21,#u6525-23,#u6525-25,#u6525-27
{
	padding-left: 35px;
	color: #0071BC;
}

#u6527
{
	z-index: 37;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	left: 728px;
}

#ppu11380
{
	width: 0.01px;
	margin-top: 25px;
}

#u11380
{
	z-index: 46;
	position: relative;
	width: 311px;
	margin-right: -10000px;
	margin-top: 13px;
	background: url("../images/u11380_states.png") no-repeat 0px 0px;
}

#u11380:hover #u11380_states
{
	background: url("../images/u11380_states-r.png") no-repeat 0px 0px;
}

#u13146-4
{
	z-index: 48;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 744px;
}

#u11379
{
	z-index: 43;
	top: -637px;
	position: relative;
	background: url("../images/u11379_states.png") no-repeat 0px 0px;
}

#u11379:hover #u11379_states
{
	margin-bottom: -30px;
	background: url("../images/u11379_states-r.png") no-repeat 0px 0px;
}

#u11365
{
	z-index: 40;
	margin-top: 94px;
	position: relative;
	background: url("../images/u11365_states.png") no-repeat 0px 0px;
}

#u11380_states,#u11379_states,#u11365_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u11365:hover #u11365_states
{
	background: url("../images/u11365_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

